<?php

class StatusLocaleLang extends HordeLocaleLang {

   function StatusLocaleLang () {
      $this->HordeLocaleLang();
   }
   
   function mailbox_status ($message, $unread, $recent) {
      return "$message&nbsp;&nbsp;|&nbsp;&nbsp;$unread nových, $recent nepřečtených";
   }
   
}


$lang = new StatusLocaleLang();


$lang->status_title = 'Stavová lišta';
$lang->newmail_msg = 'Nová pošta!';
$lang->login_msg = 'Vitejte do IMPa. Přihlašte se prosím.';
$lang->green = 'Vše v pořádku';

$lang->red = 'ERROR';
?>
